

Sat, 04 Mar 2000 11:29:45 PST
X-Originating-IP: [200.41.247.58]
To: [email-masked]
Subject: Re: [lojban] Use and abuse of sets
Date: Sat, 04 Mar 2000 11:29:45 PST
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
X-eGroups-From: "Jorge Llambias" <[email-masked]>
From: "Jorge Llambias" <[email-masked]>

le se xadni be la lojbab cusku di'e

>How much then is pimu lei ci djacu - half of one member or half of the sum?

Half of the sum.

>How about pimu le ci djacu?

I don't know, do you? Do we even have a convention for this?
Half of each?

>pimu le'i ci djacu is clear because we can't
>talk of half-members of sets.

Half a set is clear? Especially a set with an odd
number of members? What is it? It is not another
set, I hope.

>Fine, and to the extent that you are considered an authority based on your
>extensive usage, that could be seen as good or bad (Welcome to the dilemma
>of Lojban Central, Jorge! Glad you could join us %^)

No dilemma for me! I don't expect anyone to take my words
based on authority, I sure hope they will be persuaded or
fail to be persuaded by my arguments, and not be influenced
by any perceived authority that I certainly don't have.
I much rather have my views challenged so that I can modify
them when errors or inconsistencies are pointed out.
And I do often change them, just compare what I'm saying
now to what I said two or three years ago.

I don't take what you say as authoritative, so why
should I expect what I say to be taken as such? :)

>I guess I prefer the usage without the arguments unless someone fails to
>understand (which of course means that someone has to be trying to
>understand, which remains a problem with much Lojban writing today).

And yet you spend much more time on the arguments than on the
usage. This thread started by my explaining to Adam why I would
not use a set where he would, and it was mainly the discussion
with you that turned it into an argument. Not that I blame you,
I sure enjoy the opportunity to express my views as detailed
as I can make them, and I think we all learn from these
discussions.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com